.flex_column.av-23zt0a0c-10e9015321461d9853bef08f70963e6f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-23k2kh2k-c4916857648ba2b94daffeb9fc67bcc7{
padding-bottom:10px;
color:#7482bf;
}
body .av-special-heading.av-23k2kh2k-c4916857648ba2b94daffeb9fc67bcc7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-23k2kh2k-c4916857648ba2b94daffeb9fc67bcc7 .special-heading-inner-border{
border-color:#7482bf;
}
.av-special-heading.av-23k2kh2k-c4916857648ba2b94daffeb9fc67bcc7 .av-subheading{
font-size:15px;
}

.flex_column.av-22v4sxzg-64edfa406a47ddaaa68cfb2d19932cb1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-7c13hv0-1b0d8c3b9f9ef79e79eb74f5ecd6e018{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1zwbraz0-75c2e600d300d060b017983cdff86d65{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1ye5seh8-3bc168006eb89b486f78394137452487{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1x6pdtcc-931a4b9de1cece9ea642a1f54ed8ced1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1vqoc47g-6d25785c83a90822aefd71c9a6546d07{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1ujyjlt8-bce6596e1ba5c82347648a3877d44845{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1strcbn0-8f76b56b99c3c92dd2b49a69f6941461{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1rlwph58-62590c62d2f2e25d63324c0db36e48ef{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1qjvtn2k-3f1d85ce9916dad03ca5fc3b3eccfd3c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1pg8219o-139853067b60ab024f6f1ea89b0b0b65{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1o2f9kh8-1c8a51718c151233030e848df34f049f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1mkeya8c-55222abd77ae85cf711243ed1354dced{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5ppzibw-4529d8f1a891d3f6ac83558bbde0db36{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1jx3kmbw-6db860843dd92d1cc065afcc541443bb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1imdkx7w-0778ec1ae27c73be3d8304b2ad8f0211{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1h0zvcq4-6d095d26e36189d8b9c69cad1b141967{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1fjx0moc-d81d304252145b0e2c5b39a963454b27{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1ehni0bw-ebcd5f5c13da38fb651149191f014e26{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1d29qcy4-3ba04bc599b3658454c56b863050495f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1bdc70vg-94880bcc2e38412ceaabcb5d2d0e7e6f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1a1f1eek-fca76e81e8e0b8b133b2979ae13db4cc{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-18uyj91o-1b128254d97e58f98ab000c69d75c755{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-179nk9xo-bb987b307e2bf5d13106e4b9b625578b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-168e08j0-27173027435d6ef999e756af7488d41c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-14yxmccs-1a93ff0a75acbe99825250fcd7b46f80{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3z13nho-98e3c1ccbd0d0f3161f60f6f653051bd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-12npa46k-19a0ba053433670564ba08af9aaac537{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3qe98jw-b6c9620c5c42082e7296b68be6263859{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1094dm0c-ccfe317cb836a648002b735e9d924f6e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-yo1i4q4-4ced03cf6bc205eb91c1bf00d9ef3a1a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-xnq8nrg-4b4558040ecea0bfb6466720ca74c024{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-wbakgdo-d73247889282f9b165611538d023e5d1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-w5mnhos-6fd7e9103b9596dbb19f7f9932f55191{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-ujbwd4c-a0c66bba927828003221c7c77c9d73a8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2wx27ws-a1648dbb509692c4da5d1f5dda132a05{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-ry3rw30-98a7fe025ba46a5d7b1f99ee2420477c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-qkfv6gc-48b9306b8573c0fd8f020bb7c7fd93c4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-p838a98-4374c680465a4598e84e454e8b974ab5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-nzks3kc-dc616d6fbc3c52155ce07579bde21906{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-mozqarw-255fbfdb4fd6b86a6e05b2f5e39feffe{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-lb9uuuk-b5ffb02c30484de44f2d963465f9bbee{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-k1hdv3g-701a72b6a7680988858d2ba909e402ff{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-jquhzyk-74715904f986c468538be5b33d79e785{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-i80rwfg-6cdd04d4377a23ac84b7aef223170e94{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-gmzopyk-f9e997fdc7626b9602e1100aa4e690dd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-fdn1uwc-a9de95527a1f60c668106b7c0221b2c9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-dz9yido-ae107a35e7c26a38d8caadff8de3ea71{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-ctjw0a4-dbfb86562748dbc4901268c433bacce9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-14lrqmk-5f2e4ece9aad040810664f6c3d9b7dc2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9uv4oto-79fa8d6f83118ee88707b8d6038d81e9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-8ho8z3g-1b6939e44906410ed7117fe276703e53{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-7hawhik-5c1e269a65f1bf2003650dc1da73c2c8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-648wiy4-e5ff30fdd5156367eee518b1d8067b2e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5vga7fw-ce1e83744837719d5b7899a9817d69b7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-49nidcc-a13d94d1303511f19c99df4bb4b8feb8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2t7xp1o-d2d574329aad0c68ee7401ab7c8a630a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-68n4q4-9971b532da70a6ca786674860d419286{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

